#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-E6rex9hc4ib45hpvRN77wz
key:                  hledger-web-1.32.1-E6rex9hc4ib45hpvRN77wz
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  c11cbc9324fe9a8080ef6357231a6589
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-E6rex9hc4ib45hpvRN77wz
depends:
    Decimal-0.5.2-FZVdXLcePM2H7jSypcEkWe
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr base-4.16.4.0
    base64-0.4.2.4-7gkTvSfjqVk39vFdPM2NCb
    blaze-html-0.9.2.0-83dGvLlliMHJ0KNCx2IkOp
    blaze-markup-0.8.3.0-6XpAp6edGaj5nW8WYpqqy9 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6AqTtfG0yj5cd4BFV01sh
    clientsession-0.9.2.0-AAJljp6JRWyFFpWYTcy5fi
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-6d8V4DJENsC1laAutlfv9x
    conduit-extra-1.3.6-GQSgUNMr0ZN9ENRzkRi4eD containers-0.6.5.1
    data-default-0.7.1.1-JYvfHll1aet2HYdPlRdwv9 directory-1.3.6.2
    extra-1.7.15-9PmwGQvWkElDwGNWrixqMB filepath-1.4.2.2
    hjsmin-0.2.0.4-C1VJLe68GpmH4EaC4kjRQl
    hledger-1.32.1-9h09rAhCjid6PWMfpnIhYE
    hledger-lib-1.32.1-93So1L5wGd9EWwe4MbIKLM
    hspec-2.10.9-KuS4B4SgPwm179O4lsuAOc
    http-client-0.7.15-15pF87z30Lb260fGpQvD7x
    http-conduit-2.3.8.3-KkBMXrBtxP6LrN8a2mfNMZ
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    megaparsec-9.6.0-6jYDQ0q8YWM1z9BbCkR7uD mtl-2.2.2
    network-3.1.4.0-BwapeZNENJRGd3a4t7iBSJ
    safe-0.3.21-98IVtOx0Wmj8cqPHUtTkEF
    shakespeare-2.1.0.1-Gbrqdks1NkK7A5fj5vxRJN
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-3S8nQVag41zGjHM5MpRJPG
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    utf8-string-1.0.2-AQMRv3gsvE14uh4nlO1egX
    wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
    wai-cors-0.2.7-86BvmItfNh66bTSJzWouQg
    wai-extra-3.1.15-7yDJJ6J51ruIg3TJFgMx33
    wai-handler-launch-3.0.3.1-EUbBxrguFIkGpkdAUMGAyT
    warp-3.3.30-A59ReqdFC07LgOaV7Ls0Bk
    yaml-0.11.11.2-5iEcWtzaUe01xKRCgCieOl
    yesod-1.6.2.1-D2b68oN656pEbCsFovv0c7
    yesod-core-1.6.26.0-KQQ0GNaYNxp6R63eniD4G4
    yesod-form-1.7.6-KDBbif5WhMOCVBpDY6qIBw
    yesod-static-1.6.1.0-2GmX6GPzrhV7TYlZpsVFPA
    yesod-test-1.6.16-8Sj7o8jp4kL9pOxT9ehRUp

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

